<?xml version="1.0"?>
<ConfigurationPathConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Personal>true</Personal>
  <PersonalPath>C:\Users\valensas\Dropbox\Darbiniai Tools failai\Sample projects\SA sample project\I_SAssemblies configs\Smart Dimensions</PersonalPath>
  <Shared>false</Shared>
  <SharedPath />
  <Shared1>false</Shared1>
  <Shared2>false</Shared2>
  <Shared3>false</Shared3>
  <Shared4>false</Shared4>
  <Shared5>false</Shared5>
  <Shared6>false</Shared6>
  <SharedPath1 />
  <SharedPath2 />
  <SharedPath3 />
  <SharedPath4 />
  <SharedPath5 />
  <SharedPath6 />
</ConfigurationPathConfig>